apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "cluster-ready.fullname" . }}-sleep"
  labels:
    {{- include "cluster-ready.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": test
spec:
  containers:
    - name: sleep
      image: busybox
      command: ['sleep']
      args: ['{{ .Values.testSleep }}']
  restartPolicy: Never
